/* �G�A�R�����i�@��[�E�g�[�����{�^�� */

.reibou{
    display:block;
    background:#a3daff;
    text-align:center;
    font-size:14px;
    text-decoration: none;
    line-height: 1.2em;
}

.danbou{
    display:block;
    width:100%;
    background:#ffbca3;
    text-align:center;
    font-size:14px;
    text-decoration: none;
    line-height: 1.2em;

}

.jou{
    color:#1a1a1a;
}
.heibei{
    font-size:0.8em;
    color:#2a2a2a;

}

